/*
Theme Name: WEBVIP
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#top-bar {
    position: absolute;
    right: 0;
    top: 0;
    background: transparent;
	max-width: 400px;
}
.header-bg-image {

}
.header-bottom,
.absolute-footer{
    background: url(bg-menu.jpg) left center repeat-x;
}

.box-overlay.dark .box-text, .box-shade.dark .box-text {
    padding: 10px;
}
.blog-post-inner .is-divider{display:none;}
.copyright-footer{
	border-top: 1px solid #ccc;
    padding-top: 15px;
}
#footer{
    background: url(bg-menu.jpg) left center;
}
.footer-2 {
    background-color: transparent;
}
.footer-2 {
    background-position: left top;
    background-repeat: no-repeat;
	background-size: 20%;
}
.footer .widget,.footer .dark .widget .badge-outline .badge-inner,.absolute-footer.dark{
    color: #000;
}
.call-mobile0 {
    position: fixed;
    bottom: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border-radius: 40px;
    color: #fff;
    left: 20px;
    z-index: 99999;
}
.call-mobile1 {
    position: fixed;
    bottom: 93px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border-radius: 40px;
    color: #fff;
    left: 20px;
    z-index: 99999;
}

.call-mobile2 {
    position: fixed;
    bottom: 147px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border-radius: 40px;
    color: #fff;
    left: 20px;
    z-index: 99999;
}

.call-mobile3 {
    position: fixed;
    bottom: 200px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border-radius: 40px;
    color: #fff;
    left: 20px;
    z-index: 99999;
}
.call-mobile4{
	position: fixed;
    bottom: 250px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border-radius: 40px;
    color: #fff;
    left: 20px;
    z-index: 99999;
}
.footer-widgets a,.footer-widgets p{
	color:#000 !important;
}
.page-gioithieu div{
	padding-bottom:8px;
}
.footer-about a.ggmap,p.ggmap  {
    color: #d70606 !important;
    border: 1px solid #d70606;
    font-weight: 600;
    padding: 0 10px;
	display: inline-block;
}
.dichvu-home .box-text.text-center {
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 !important;
    padding: 5px 0;
	transform: none;
	background:rgba(0, 0, 0, 65%);
}
.dichvu-home .box-text.text-center .box-text-inner h4 {
    color: #ffe100;
}
.blog-cuahang img.attachment-large.size-large {
    border-radius: 10px;
}
.butchatkakao{
    background: url(/wp-content/themes/webvip/image/kakao-icon.png) left center no-repeat;
    background-size: 30px;
    background-position-x: 10px;
    padding-left: 50px;
    color: #000;
}
.but-lienhe a.button.success{width: 100%;}
.nav-spacing-xlarge>li {
    margin: 0 25px;
}
.slidehome .banner-layers .text-box.banner-layer {
    background-color: rgb(2 2 2 / 60%);
    padding: 10px;
}
.slider-nav-light .flickity-page-dots .dot {
    border-color: #ffeb3b !important;
}
.slider-nav-light .flickity-page-dots .dot.is-selected, .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: #ffeb3b;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .blog-cuahang img.attachment-large.size-large {

    }
	.header-bg-image {
		z-index: 0;
	}
	.footer-2 {
		padding-top: 100px;
	}
	.header-bottom{
		background: url(bg-menu.jpg) left center repeat;
		padding: 20px 0;
	}
	.header-main{
		background: url(bg-menu.jpg) left center repeat;
	}

}